<?xml version="1.0" encoding="utf-8"?>


<EM_INSTALLATION>  

    <!-- Product details -->
    <EM_APPLICATION CUSTOM_APPL_NAME="Alarm Log" 
       CUSTOM_APPL_PROD_NO=" CXC1725083/7"
       CUSTOM_APPL_REV=" R15F" 
       CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.em.fm.alarmlog.AlarmLog">
    </EM_APPLICATION>

    <!-- Launcher  reference -->
    <EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    
    <!-- Loadmodules required by Alarm Log -->
    <EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    <EM_APPLICATION_SEE REF_NAME="troubleshooting.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    <EM_APPLICATION_SEE REF_NAME="jacorb_s.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    <!-- Loadmodule required by Launcher, and thereby by Alarm Log if started stand-alone -->
    <EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
 

    <!-- Custom Parameters-->
    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="LOG_NAME"      
        VALUE="ALARM_LOG"></CUSTOM_APPL_PARAMETERS>

    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG"      
        VALUE="/cello/emas/helpservcfg.xml"></CUSTOM_APPL_PARAMETERS>

    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME"        
        VALUE="Help Service"></CUSTOM_APPL_PARAMETERS>

    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" 
	    VALUE="Element Manager"/>

    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="PREFERENCESERVICE_CONFIG" 
        VALUE="/cello/emas/userprefcfg.xml" />
        
    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG" 
        VALUE="/cello/emas/nodeservcfg.xml" />
        
    <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_CONFIG" 
        VALUE="/cello/emas/emtracelogcfg.xml" />

</EM_INSTALLATION>
